
@font-face {
  font-family: Libre Baskerville;
  src: url(./assets/fonts/LibreBaskerville-Regular.ttf);
  font-style: normal; 
}   
@font-face {
  font-family: Libre Baskerville;
  src: url(./assets/fonts/LibreBaskerville-Italic.ttf);
  font-style: italic;
}        
@font-face {
  font-family: Libre Baskerville;
  src: url(./assets/fonts/LibreBaskerville-Bold.ttf);
  font-style: bold;
}

html {
    box-sizing: border-box;
    /* background-color: aqua; */
    
}


body{
  margin: 0;
  min-height: 100vh;

  background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23acacac' fill-opacity='0.16' fill-rule='evenodd'%3E%3Ccircle cx='3' cy='3' r='3'/%3E%3Ccircle cx='13' cy='13' r='3'/%3E%3C/g%3E%3C/svg%3E");

  font-family: Comfortaa;
  /* font-style: italic; */
  /* font-weight: 200; */
  color:black;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;

}

.quote-container {
  width: auto;
  max-width: 900px;
  padding: 20px 30px;
  border-radius: 16px;
  background-color: rgba(255,255,255,0.4);
  box-shadow: 0 10px 10px 10px rgba(0,0,0,0.2);
}


.quote-text {
  font-size: 2.5rem;
  margin-top: 2rem;
}

.long-quote {
  font-size: 1.6rem;
}

.fa-quote-left{
  font-size: 3rem;
}

.quote-autor {
  margin-top: 2.5rem;
  margin-bottom: 2rem;
  font-size: 2rem;
  font-family: Libre Baskerville;
  font-style: bold;
  
}


.button-container {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
}

button {
  cursor: pointer;
  font-size: 1.2rem;
  height: 2.5rem;
  border: none;
  border-radius: 10px;
  color: white;
  background-color: #333;
  outline: none;
  padding: 0.5rem 1.8rem;
  box-shadow: 0 0.3rem rgba(121,121,121, 0.65);

}

button:hover {
  filter:brightness(110%);
}

button:active {
  transform: translate(0, 0.3rem);
  box-shadow: 0 0.1rem rgba(255,255,255,0.65);
}


.twitter-button{
  color: #38a1f2;
}

.fa-twitter {
  font-size: 1.35rem;
}

/*<<<< Loader >>>>*/
.loader {
  border: 16px solid #f3f3f3; 
  border-top: 16px solid #333333; 
  border-radius: 50%;
  width: 120px;
  height: 120px;
  animation: spin 2s linear infinite;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}


/* Media Queries*/

@media screen and (max-width: 1000px) {
  .quote-container {
    margin: auto 45px;
  }

  .quote-text{
    font-size: 2.0rem;
  
  }
}




